Edgewall Software

Changes between Initial Version and Version 1 of Ticket #11498, comment 2


Ignore:
Timestamp:
Feb 24, 2014, 5:41:10 AM (8 years ago)
Author:
Ryan J Ollos

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #11498, comment 2

    initial v1  
    1 `easy_install ConfigObj` in a Python 2.5 environment results in the install of !ConfigObj 5.0.1 with errors. Like what was suggested for Babel in comment:12:ticket:11258, it would be nice if there was a Python version check in the setup script for !ConfigObj. Additionally, it would be nice if a Python 2.5 environment were able to locate and install !ConfigObj 4.7.2 rather than 5.0.1. I opened ticket for the issue [https://github.com/DiffSK/configobj/issues/26 here].
     1`easy_install ConfigObj` in a Python 2.5 environment results in the install of !ConfigObj 5.0.1 with errors. Like what was suggested for Babel in comment:12:ticket:11258, it would be nice if there was a Python version check in the setup script for !ConfigObj. Additionally, it would be nice if a Python 2.5 environment were able to locate and install !ConfigObj 4.7.2 rather than 5.0.1. I opened a ticket for the issue [https://github.com/DiffSK/configobj/issues/26 here].